#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Mar 24 13:00:09 PDT 2018
maven-metadata-sk89q-repo.xml.error=
maven-metadata-citizens.xml.lastUpdated=1521921609072
maven-metadata-spigot-repo.xml.lastUpdated=1521921607375
maven-metadata-placeholderapi.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1521921607334
maven-metadata-sk89q-repo.xml.lastUpdated=1521921607690
